﻿   
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

html,
body {
    height: 100%;
}

.container {
    min-width: 1024px;
}

h1 {
    font-size: 24px;
    font-weight: 300;
    color: #000;
    padding-left: 25px;
    margin-bottom: 20px;
    margin-top: 0px;
}

a {
    color: #0096d7;
}

a:hover,
/*a:active,*/
a:focus {
    text-decoration: underline;
    color: #86BC25;
}

a.red {
    color: red !important;
}

a.green {
    color: #86BC24 !important;
}

.navbar a:hover,
a:active,
a:focus {
    text-decoration: none;
}

#wrapper {
    position: relative;
    height: auto !important;
    min-height: 100%;
    padding-bottom: 20px;
}

#content {
    padding-top: 75px;
}

.center {
    text-align: center;
}

.color-blue {
    color: #0096d7;
}

.margin-bottom {
    margin-bottom: 15px;
}

.label {
    min-width: 60px;
    display: inline-block;
    margin-right: 10px;
}

.flex {
    display: flex;
}

/* ICONS */

.icon-unlock {
    background: url('../Content/img/unlock.png') no-repeat center center;
    display: inline-block;
    width: 20px;
    height: 19px;
    vertical-align: top;
}

.icon-lock {
    background: url('../Content/img/lock.png') no-repeat center center;
    display: inline-block;
    width: 10px;
    height: 12px;
    vertical-align: middle;
}

.icon-document {
    background: url('../Content/img/document.png') no-repeat center center;
    display: inline-block;
    width: 16px;
    height: 21px;
    vertical-align: top;
}

.icon-export {
    background: url('../Content/img/export.png') no-repeat center center;
    display: inline-block;
    width: 19px;
    height: 21px;
    vertical-align: top;
    margin-right: 10px;
}

.icon-remove {
    background: url('../Content/img/remove.png') no-repeat center center;
    display: inline-block;
    width: 19px;
    height: 22px;
    vertical-align: middle;
    margin-left: 10px;
}

.icon-create {
    background: url('../Content/img/create.png') no-repeat center center;
    display: inline-block;
    width: 23px;
    height: 20px;
    vertical-align: middle;
}


/* CONTROLS */

.form-control {
    border: 1px solid #d2d4cd;
    border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #d2d4cd;
    overflow: hidden;
    background-color: #fff;
    background: #fff url("../Content/img/select-arrow.png") no-repeat right 10px center;
}

.form-inline .select-style {
    display: inline-block;
    vertical-align: middle;
    min-width: 70px;
}

.select-style select {
    padding: 5px 8px;
    border: none;
    box-shadow: none;
    width: 100%;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.select-style select:focus {
    outline: none;
}


.btn {
    /*font-weight: bold;
    font-size: 16px;*/
    /*padding: 8px 20px;
    line-height: 21px;
    border-radius: 2px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;*/
}

.btn:active {
    box-shadow: none;
}

.btn.btn-blue {
    background-color: #00a3e0;
    color: #fff;
    min-width: 140px;
}

.btn.btn-blue:hover {
    background-color: #4cceff;
}

.btn.btn-blue:active {
    background-color: #00a1de;
}

.btn.btn-grey {
    background-color: #63666a;
    color: #fff;
    min-width: 140px;
}

.btn.btn-grey:hover {
    background-color: #888889;
}

.btn.btn-grey:active {
    background-color: #414141;
}

.btn.btn-white {
    background-color: #fff;
    color: #00a3e0;
    font-size: 14px;
    border: 1px solid #00a3e0;
    padding: 6px 20px;
}

.btn-white:hover {
    background: #4cceff;
    color: #fff !important;
    border-color: #4cceff;
}

.btn-white:active {
    background: #00a1de;
    color: #fff !important;
    border-color: #00a1de;
}

.btn.btn-comment-blue {
    color: #fff;
    background-color: #00a3e0;
    font-size: 14px;
    border: 1px solid #00a3e0;
    padding: 6px 20px;
}

.btn-comment-blue:hover {
    background: #4cceff;
    color: #fff !important;
    border-color: #4cceff;
}

.btn-comment-blue:active {
    background: #00a1de;
    color: #fff !important;
    border-color: #00a1de;
}

.form-buttons {
    margin-top: 30px;
}

.form-buttons .btn:first-child {
    margin: 0px 10px;
}

.panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #bababa;
    margin-top: 10px;
    border-radius: 10px;
}

.body-padding {
    padding-left: 100px;
    padding-right: 100px;
}

.panel-gray {
    background-color: #fafafa;
}

.panel-form {
    background-color: #fafafa;
    border: 1px solid #bababa;
    padding: 30px 50px;
    margin-top: 25px;
}

.form-inline .form-control {
    margin: 0px 10px;
}

.panel-emails .item {
    border-bottom: 1px solid #ced0c9;
    padding-left: 50px;
}

.panel-emails .item a {
    font-size: 12px;
    line-height: 40px;
}

.table-striped-sec>tbody>tr:nth-of-type(2n) {
    background-color: #f3f3f3;
}

.table>thead>tr>th {
    background-color: #0076a8;
    color: #fff;
    height: 24px;
    line-height: 24px;
    border-bottom: 0px;
    border: 1px solid #fff;
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
    text-align: left;
}

.project-cost-planning-table > thead > tr > th {
    text-align: center;
    vertical-align: middle;
}
.project-cost-planning-table > tbody > tr > td {
    vertical-align: middle;
}

.table > tbody > tr > td {
    padding-left: 25px;
    padding-right: 25px;
}

.table {
    font-size: 13px;
}

.table a {
    color: #0096d7;
}

.sorting,
.sorting_asc,
.sorting_desc {
    background-repeat: no-repeat;
    background-position: center right;
    background-image: url("../Content/img/sort.png");
}

.sorting_asc {
    background-image: url("../Content/img/sort-asc.png");
}

.sorting_desc {
    background-image: url("../Content/img/sort-desc.png");
}

.pagination {
    margin-top: 0px;
}

.pagination>li>a {
    font-size: 14px;
    font-weight: bold;
    color: #0096d7;
    margin: 0px 2px;
    border: 0px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}

.pagination>li.active a,
.pagination>li.active a:hover,
.pagination>li.active a:active {
    background-color: #0096d7;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #0096d7;
    background-color: #eee;
}

.pagination>li:first-child>a:focus,
.pagination>li:first-child>a:hover,
.pagination>li:first-child>span:focus,
.pagination>li:first-child>span:hover,
.pagination>li:last-child>a:focus,
.pagination>li:last-child>a:hover,
.pagination>li:last-child>span:focus,
.pagination>li:last-child>span:hover {
    background-color: #fff;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 2px;
    border: 1px solid #0096d7 !important;
}

.pagination>li:first-child:hover>a,
.pagination>li:first-child:hover>span,
.pagination>li:last-child:hover>a,
.pagination>li:last-child:hover>span {
    text-decoration: none;
    background: #4cceff;
    color: #fff !important;
    border: 1px solid;
    border-color: #4cceff !important;
}


/* Checks and alerts list */

.panel-checks a {
    font-size: 12px;
}

.panel-checks>.item>.head {
    background-color: #f3f3f3;
    font-size: 18px;
    margin-left: 20px;
    padding: 0 40px;
    line-height: 40px;
    height: 40px;
    position: relative;
}

.panel-checks>.item>.head:before {
    display: block;
    height: 40px;
    width: 15px;
    border-radius: 2px;
    content: "";
    position: absolute;
    left: -20px;
}

.panel-checks>.item.success>.head:before {
    background-color: #43b02a;
}

.panel-checks>.item.error>.head:before {
    background-color: #d31616;
    top: -1px;
}

.panel-checks>.item.success>.head {
    color: #43b02a;
}

.panel-checks>.item.error>.head {
    color: #d31616;
    border: 1px solid #d31616;
    background-color: #fff4f4;
}

.panel-checks>.item>.text {
    padding: 10px 0px 10px 60px;
}


/*Checkbox*/

input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=checkbox].css-checkbox+label.css-label {
    padding-left: 21px;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].css-checkbox:checked+label.css-label {
    background-position: 0 -15px;
}

label.css-label {
    background-image: url(../Content/img/checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/*NAVBAR*/

.navbar-brand {
    height: 70px;
    line-height: 70px;
    padding-top: 0;
}

.page-head {
    font-size: 30px;
    font-weight: 300;
    /*margin-top: 20px;*/
    margin-bottom: 10px;
    line-height: 1.1;
}

.navbar-nav {
    height: 55px;
    line-height: 55px;
    margin-top: 25px;
    margin-left: 0px;
    margin-right: 15px;
}

.navbar a {
    color: #fff;
}

.navbar a:hover {
    color: #bbbcbc;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-collapse.in {
    min-height: 180px;
}

.navbar>.container .navbar-brand {
    margin-left: 10px;
    color: #fff;
    padding-top: 20px;
}

.navbar-inverse {
    background: #000;
    color: #bbbcbc;
}

.navbar-menu {
    /*margin-right: 20px;*/
}

.navbar-toggle {
    margin-top: 40px;
}

.navbar-nav>li {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
}

.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px 10px;
    position: relative;
}

.navbar-nav>li>a:before {
    -webkit-transition: width 0.3s ease;
    -moz-transition: width 0.3s ease;
    -ms-transition: width 0.3s ease;
    -o-transition: width 0.3s ease;
    transition: width 0.3s ease;
    position: absolute;
    bottom: -5px;
    left: 0px;
    width: 0%;
    height: 2px;
    background-color: #81bc00;
    display: block;
    content: '';
}

.navbar-nav>li>a:hover::before,
li.active a::before {
    width: 100%;
}

.langs {
    font-size: 12px;
    margin-right: 10px;
}


/* // NAVBAR */


/* LOGIN */

.login-panel {
    font-size: 12px;
    line-height: 45px;
    height: 45px;
    margin-right: 5px;
}

.login-info {
    margin-right: 60px;
}


/* SIGN IN */

.sign-in {
    width: 570px;
    margin: 0 auto;
    padding-bottom: 40px;
}

    .sign-in .sign-in-form {
        margin: 0 auto;
        /*margin-top: 170px;*/
        border: 1px solid #d2d4cd;
        background-color: #fafafa;
        /*    padding: 30px 97px;*/
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 70px;
        padding-right: 70px;
        width: 570px;
    }

.sign-in label {
    font-size: 14px;
    font-weight: bold;
}

.forgot-panel {
    margin-top: 5px;
    font-size: 11px;
}

.forgot-panel a {
    color: #00a3e0;
}

.sign-in-langs {
    margin-top: 27px;
    margin-right: 20px;
}

.change-password-form {
    margin-top: 0;
}

/* SIGN IN - NEW VERSION */

.sign-in-new {
    width: 430px;
    margin: 0 auto;
    padding-bottom: 40px;
}

    .sign-in-new .sign-in-form-new {
        margin: 0 auto;
        /*margin-top: 170px;*/
        border: 1px solid #d2d4cd;
        background-color: #fafafa;
/*        padding: 30px 97px;*/
        width: 430px;
    }

.sign-in-new label {
    font-size: 14px;
    font-weight: bold;
}

/* FOOTER */

footer {
    font-size: 11px;
    position: fixed;
    color: gray;
    width: 100%;
    bottom: 5px;
    left:5px;
}

/* OTHER */
/* Panel header fix */
.panel {
    /*overflow: hidden;*/
    border-radius: 0px;
}

.panel-default > .panel-heading {
    font-size: x-large;
}

.panel-heading-flex {
    display: flex;
}

.panel-heading-left {
    flex: 1;
    text-align: left;
}

.panel-heading-right {
    flex: 1;
    text-align: right;
}

/* Panel header fixes */
.ui-autocomplete {
	max-height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
    max-width: 100px;
}

* html .ui-autocomplete {
	height: 100px;
}

.btn {
    border-radius: 0px;
}

.entity-card .panel-heading{
    text-align:center;
}

.tooltip-info {
    cursor: default;
}
.validation-summary-errors.text-danger {
    background-color: inherit;
    color: red;
    text-align: center;
    font-weight: bolder;
    margin: 0 auto;
}

.validation-summary-errors.text-danger ul {
    margin: 10px 0;
    padding: 0;
}

.validation-summary-errors.text-danger li {
    list-style: none;
    text-align:left;
    margin: 0;
}

/* Grid view */
.grid-view-header {
    /*background-color: black !important;
    color: white !important;
    font-size: 90%;*/
}

.dxgvControl a {
    color: #86BC25 !important;
}

.dxgvFooter .dxgv {
    font-weight: bold;
}

/* Nav bar drop-down*/
.nav.navbar-nav li.dropdown, .navbar-menu .login-panel div.dropdown {
    cursor: pointer;
}

.navbar-nav.nav li ul.dropdown-menu, .navbar .navbar-menu ul.dropdown-menu {
    background-color: black;
}

.navbar-nav.nav li ul.dropdown-menu li a:hover, .navbar .navbar-menu ul.dropdown-menu li a:hover {
    background-color: #86BC25;
}

.navbar-nav.nav li ul.dropdown-menu li a, .navbar .navbar-menu ul.dropdown-menu li a {
    color: white;
}

.navbar-nav.nav li ul.dropdown-menu li.divider, .navbar .navbar-menu ul.dropdown-menu li.divider {
    background-color: #333;
}

.project-cost-planning-overview-header, .project-cost-planning-overview-footer{
    background-color: #0076a8;
    color: #fff;
    border: 1px solid #fff;
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
    text-align: left;
    font-weight: bold;
    padding-top:8px;
    padding-bottom:8px;
}

/* Font awesome*/
.fa-disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

@media (max-width: 1200px) {
    body:not(.login-page) .navbar-brand {
        width: 60px;
        padding-top: 0px !important;
    }
    body:not(.login-page) .page-head {
        font-size: 20px;
    }
}

@media (max-width: 990px) {
    body.login-page .sign-in-langs {
        display: none;
    }
}

.list-group-horizontal .list-group-item {
    display: inline-block;
}
.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
/*.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}*/
.top-navigation-row {
    padding: 0 0 10px 3px;
}

#MaterialGridView_col2, #MaterialGridView_col3, #MaterialGridView_col4 , 
#MaterialGridView_col5 , #MaterialGridView_col6 , #MaterialGridView_col7 , 
#MaterialGridView_col8 , #MaterialGridView_col9 , #MaterialGridView_col10 , 
#MaterialGridView_col11,

#SalaryGridView_col2, #SalaryGridView_col3, 
#SalaryGridView_col5 , #SalaryGridView_col6 , #SalaryGridView_col8 , 
#SalaryGridView_col9, #SalaryGridView_col11, 

#DepreciationGridView_col2, #DepreciationGridView_col3, #DepreciationGridView_col4 , 
#DepreciationGridView_col5 , #DepreciationGridView_col6 , #DepreciationGridView_col7 , 
#DepreciationGridView_col8 , #DepreciationGridView_col9 , #DepreciationGridView_col10 , 
#DepreciationGridView_col11,

#TravelExpenseGridView_col2, #TravelExpenseGridView_col3, #TravelExpenseGridView_col4 , 
#TravelExpenseGridView_col5 , #TravelExpenseGridView_col6 , #TravelExpenseGridView_col7 , 
#TravelExpenseGridView_col8,

#CertificateGridView_col2, #CertificateGridView_col3, #CertificateGridView_col4 , 
#CertificateGridView_col5 , #CertificateGridView_col6 , #CertificateGridView_col7 , 
#CertificateGridView_col8 , #CertificateGridView_col9,

#OthercostsGridView_col2, #OthercostsGridView_col3, #OthercostsGridView_col4 , 
#OthercostsGridView_col5 , #OthercostsGridView_col6 , #OthercostsGridView_col7 , 
#OthercostsGridView_col8 , #OthercostsGridView_col9
  {
    background: #DCDCDC url(img/edit.png) right 2px top 2px no-repeat
}

.comment-unsuccess {
    background-color: #dc3545 !important;
}

.comment-success {
    background-color: #d6f3dc !important;
}

.hidden {
    visibility: hidden;
}

.pointer {
    cursor: pointer;
}

/* Cap validation */
.cap-validation-unsuccess {
    background-color: #fac1c6 !important;
    transition: background-color 1s;
}

.cap-validation-has-items {
    color: #86BC25 !important;
}

.checklist-edit-success {
    background-color: #d6f3dc;
    transition: background-color 1s;
}

.checklist-edit-unsuccess {
    background-color: #fac1c6;
    transition: background-color 1s;
}

.flex-space-between {
    display: flex;
    justify-content: space-between;
}

/* Toggle switch */
label.switch {
    margin-bottom: 0px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 33px;
    height: 21px;
    margin-right: 5px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 13px;
        width: 13px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #86BC24;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    transform: translateX(13px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.slider, .slider-locked-green, .slider-locked-grey {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider-locked-green { background-color: #86BC24; }
.slider-locked-grey { background-color: #ccc; }
.slider-locked-green.round, .slider-locked-grey.round  { border-radius: 34px; }
.slider-locked-green.round:before, .slider-locked-grey.round:before { border-radius: 50%;}


.slider-locked-green:before, .slider-locked-grey:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input + .slider-locked-green:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    transform: translateX(13px);
}

/* Notification settings */
.notification-settings-switch, .advice-active-switch {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

.notification-settings-title {
    font-size: 18px;
}

#end-of-project .form-control,
#project-documentation-deadline .form-control {
    width: 79px !important;
    margin-right: 5px;
}

#end-of-project .interval,
#project-documentation-deadline .interval-deadline {
    display: flex;
    align-items: center;
    margin-top: 2px;
}

#end-of-project-add,
#project-documentation-deadline-add {
    margin-left: 10px;
}

/* Offices */
.panel-offices {
    flex: 0 1 49.7%;
}

.offices {
    display: flex;
    justify-content: space-between;
}

/* Approval WF*/
.button-green {
    background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
    font-weight: bold;
    border: 0px;
}

.button-red {
    background-image: linear-gradient(-225deg, #FFE29F 0%, #FFA99F 70%, #FF719A 100%);
    font-weight: bold;
    border: 0px;
}

/* Memorandum, Evidence changes */
#memorandum-top-panel, #evidence-of-changes-top-panel {
    display: flex;
    justify-content: space-between;
}

/* Spinner */
.sk-chase {
    width: 40px;
    height: 40px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

    .sk-chase-dot:before {
        content: '';
        display: block;
        width: 25%;
        height: 25%;
        background-color: #86BC25;
        border-radius: 100%;
        animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
    }

    .sk-chase-dot:nth-child(1) {
        animation-delay: -1.1s;
    }

    .sk-chase-dot:nth-child(2) {
        animation-delay: -1.0s;
    }

    .sk-chase-dot:nth-child(3) {
        animation-delay: -0.9s;
    }

    .sk-chase-dot:nth-child(4) {
        animation-delay: -0.8s;
    }

    .sk-chase-dot:nth-child(5) {
        animation-delay: -0.7s;
    }

    .sk-chase-dot:nth-child(6) {
        animation-delay: -0.6s;
    }

    .sk-chase-dot:nth-child(1):before {
        animation-delay: -1.1s;
    }

    .sk-chase-dot:nth-child(2):before {
        animation-delay: -1.0s;
    }

    .sk-chase-dot:nth-child(3):before {
        animation-delay: -0.9s;
    }

    .sk-chase-dot:nth-child(4):before {
        animation-delay: -0.8s;
    }

    .sk-chase-dot:nth-child(5):before {
        animation-delay: -0.7s;
    }

    .sk-chase-dot:nth-child(6):before {
        animation-delay: -0.6s;
    }

@keyframes sk-chase {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot {
    80%, 100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    }

    100%, 0% {
        transform: scale(1.0);
    }
}

.notification-active{
    color:limegreen;
}

.notification-inactive{
    color: red;
}

/*override bootstrap's alert default margins*/
.notification-wrapper > .alert {
    margin-top: 10px;
    margin-bottom: 0px;
}

.system-notification-date-edit
{
    width: 180px;
}

#project-cost-planning-add
{
    margin-bottom: 10px;
}

#planned-cost-input {
    width: 222px;
    height: 34px;
    border: 1px solid #d2d4cd;
    padding-left: 12px;
}


#project-chart-table-multiselects 
{
     margin-bottom:10px;
}
#project-chart-table-grouping-sliders > td.group-planned-slider {
    padding-right: 10px;
}

.project-chart-multiselect {
    overflow: auto;
    width: 230px;
}

#project-chart-wrapper {
    padding-top: 15px;
    padding-left: 15px;
}

.external-user-edit-wrapper {
    border: 1px solid green;
}

.external-user-add-wrapper {
    border: 1px solid blue;
}

/* Header */
.tc-accordion-header.tc-accordion-grid-header {
    position: absolute !important;
    z-index: 100;
    width: auto;
}

    .tc-accordion-header.tc-accordion-grid-header .tc-accordion-left {
        /*width: auto !important;*/
        font-size: 20px !important;
    }

        .tc-accordion-header.tc-accordion-grid-header .tc-accordion-left .tc-accordion-title {
            font-size: 23px !important;
        }

.tc-accordion-header .tc-accordion-left .tc-accordion-back i {
    font-size: 26px !important;
}

#tc-accordion-buttons .dropdown-toggle {
    margin-top: 13px;
    display: none;
}

@media screen and (max-width: 991.98px) {
    #tc-accordion-buttons .dropdown-toggle {
        display: block;
    }

    #tc-accordion-buttons .tc-accordion-buttons-list {
        display: none;
    }

    .tc-accordion-header.tc-accordion-grid-header {
        min-height: 50px !important;
    }
}


/* Login page */
.tc-authentication-page {
    background-image: url("../Images/RnD_bg.jpg") !important;
}
.tc-authentication-page .version-footer {
  margin-top: 50px;
  color: white;
  font-size: 80%;
  padding-bottom: 20px;
}
.tc-authentication-page .links-footer {
  margin-top: 50px;
  color: #c7c7c7;
  font-size: 75%;
}
.tc-authentication-page .links-footer a {
  color: white;
}
.tc-authentication-page .links-footer a:hover {
  color: #86BC25;
  text-decoration: underline !important;
}
.tc-authentication-page .login-form-container {
  padding-top: 20vh !important;
}
.tc-authentication-page .login-form-container > .company-logo {
  margin-bottom: 10vh !important;
}
.tc-authentication-page .login-form-container > .application-logo {
  margin-bottom: 0 !important;
}

.tc-container,
.tc-scrollable-container {
    padding: 0px 30px 50px 30px;
    overflow: auto;
    height: 100%;
}

.login-language-selection {
    font-size: 14px;
    font-weight: normal;
    color: white;
    margin-top: 10px;
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
}

    .login-language-selection a {
        color: white;
    }

        .login-language-selection a:hover {
            color: #86BC25;
        }

#login-language-list {
    background-color: #e9e9e8;
    color: #2f2f2f;
    min-width: 92px !important;
}

    #login-language-list ul {
        list-style-type: none;
        padding-left: 10px !important;
        margin-bottom: 0px;
    }

    #login-language-list li {
        cursor: pointer;
    }

        #login-language-list li a {
            color: rgba(0, 0, 0, 0.8);
        }

#loginContainer .msg {
    color: white;
    padding-bottom: 20px;
}

#loginContainer a {
    color: white;
}

    #loginContainer a:hover {
        color: #86BC25;
    }

#loginContainer .btn-success {
    color: white;
}

    #loginContainer .btn-success:hover {
        color: white;
    }

.login-form-container {
    overflow-y: scroll !important;
}

/*Profile settings*/
#password-header, #phone-header, #language-notification-header {
    cursor: pointer;
    font-size: 17px !important;
    font-weight: bold;
}

.btn-green {
    color: white;
    background-color: #86BC25;
    border: 1px solid #86BC25;
    font-weight: bold;
}

.btn-blue {
    color: white;
    background-color: #748ffc;
    border: 1px solid #748ffc;
    font-weight: bold;
}

.message-green {
    color: #86BC25;
    font-weight: bold;
}

.btn-radius{
    border-radius: 4px;
}

#loginLoad, #sms-loading {
    display: none;
}

.loginLoad-indicator, .sms-loading-indicator {
    color: white;
    padding-top: 3px;
    display: inline-block;
    font-weight: normal;
}

.pwd-front {
    overflow: hidden;
}
.pwd-front > .toggleMask {
    position: absolute;
    top: 0;
    right: -20px;
    text-indent: -45px;
    height: 100%;
    line-height: 2;
    pointer-events: auto;
    z-index: 5;
    cursor: pointer;
}

.pwd-front > .toggleMask ~ input {
    padding-right: 1px;
}

.pwd-front > .toggleMask:checked::before {
    content: "\e105";
}


.pwd-user-edit {
    overflow: hidden;
}
.pwd-user-edit > .toggleMask {
    position: absolute;
    top: 25px;
    right: -20px;
    text-indent: -45px;
    height: 100%;
    line-height: 2;
    pointer-events: auto;
    z-index: 5;
    cursor: pointer;
}

.pwd-user-edit > .toggleMask ~ input {
    padding-right: 1px;
}

.pwd-user-edit > .toggleMask:checked::before {
    content: "\e105";
}

.pwd-reset {
    overflow: hidden;
}
.pwd-reset > .toggleMask {
    position: relative;
    top: 30px;
    width: 100px;
    left: 97%;
    cursor: pointer;
}

.pwd-reset > .toggleMask ~ input {
    padding-right: 1px;
}

.pwd-reset > .toggleMask:checked::before {
    content: "\e105";
}

.template-links{
    margin-top: 10px;
    margin-left: 10px;
}

#category-items-table > tbody > tr > td {
    vertical-align: middle;
}